{"name": "entity_type",
  "VSName": "Entity Type",
  "VCategory": "System",
  "values": [
    {"key": "HIS", "value": "HIS"},
    {"key": "SITE", "value": "Site"},
    {"key": "WST", "value": "Workstation"},
    {"key": "INST", "value": "Equipment/Instrument"}
  ]
}
